Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Ronald Gaviola <[email-masked]>
To: Johannes Jade Pabeca <[email-masked]>
Cc: "ae.mumzworld" <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, Customer Care Team <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Mon, 29 Jun 2020 11:44:56 +0400
List-Id: <ccteam.mumzworld.com>

+ae.mumzworld <[email-masked]> Khalid please check

Some IDs have been provided recently and you are asking again?

Regards,
Ronald

On Mon, Jun 29, 2020 at 11:38 AM Johannes Jade Pabeca <
[email-masked]> wrote:

> Hi Ronald and DHL Team,
>
> Pls see initial results:
>
> HIGHLIGHTED IN GREEN:  ID's were relayed to you already
> HIGHLIGHTED IN RED:  Pls do RTO
> HIGHLIGHTED IN YELLOW:  pls see comments
>
> Best Regards
>
> Shipper reference WayBill Requirement Status Pieces RESULT/ CUSTOMER REPLY
> 200302197_2 1208687222 Consignee Passport RETURN WAYBILL - 1258473366 2 CUSTOMER
> SAID SHE ALREADY GAVE DIRECTLY TO DHL
> 200303352 1208690626 Consignee Full Name RETURN WAYBILL - 1258473495 1 TO
> BE CANCELLED >>> NO I CAN NOT GIVE MY ID COPY PLEASE CANCEL THE ORDER AND
> RETURN MY MONEY
> MY ORDER IS CAT FOOD
> 100160708_1 1208688084 CNEE Business Activity RETURN WAYBILL - 1258473521
> 1 NO RESPONSE FOR FF UP
> 200303657_1 1208690652 Consignee Passport RETURN WAYBILL - 1258473436 1 TO
> BE CANCELLED/ FOR REFUND
> 100160708_2 1208690486 Consignee Company Details + Business Activity RETURN
> WAYBILL - 1258473392 1 NO RESPONSE FOR FF UP
> 200303502_2 1208691772 Consignee Full Name SHIPMENT ON HOLD @ E-A-1 1 ID
> PROVIDED AND EMAIL SENT TO DHL TEAM
> 200299551 1208692030 Consignee Passport RETURN WAYBILL - 1258473484 1 NO
> RESPONSE FOR FF UP
> 600884896 1208693334 Consignee Passport RETURN WAYBILL - 6006847770 1 NO
> RESPONSE FOR FF UP
> 600899386 5742690590 Consignee Passport Shipment On Hold@AX-Y 1 NO
> RESPONSE FOR FF UP
> 100161456 5742692992 Consignee Passport Shipment On Hold@AX-Y 1 ID
> PROVIDED AND EMAIL SENT TO DHL TEAM
> 200303623_2 5742690704 Consignee Passport 1 piece(s) lodged into HIC@AX-Y
> 2 NO RESPONSE FOR FF UP
> 200304319_2 5742691183 Consignee Passport Shipment On Hold@AX-Y 1 NO
> RESPONSE FOR FF UP
> 700242904 5742692550 Consignee Passport Shipment On Hold@AX-Y 4 ID
> PROVIDED AND EMAIL SENT TO DHL TEAM
> 200304699_1 5742694521 Consignee Passport Shipment On Hold@AX-Y 1 ID
> PROVIDED AND EMAIL SENT TO DHL TEAM
> 700243538 5742696212 Consignee Passport Shipment On Hold@AX-Y 2 NO
> RESPONSE FOR FF UP
> 600902929 5742694414 Consignee Passport Shipment On Hold@AX-Y 3 ID
> PROVIDED AND EMAIL SENT TO DHL TEAM
> 200306014_2 5742697973 Consignee Full Name Shipment On Hold@AX-Y 1 NO
> RESPONSE FOR FF UP
> 200304811_1 5742694823 Consignee Passport Shipment On Hold@AX-Y 2 NO
> RESPONSE FOR FF UP
> 100162314_1 5742700972 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200300613 7015958725 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200305773_2 5742693600 Consignee Passport Shipment On Hold@AX-Y 1 NEW -
> EMAIL SENT
> 200304211 5742697516 Consignee Passport Shipment On Hold@AX-Y 1 NEW -
> EMAIL SENT
> 200305585_1 5742701042 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200305746_2 5742693810 Consignee Passport Shipment On Hold@AX-Y 1 CUSTOMER
> WANTS TO CANCEL
> 200306521_2 7015958810 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200305487_2 5742697052 Consignee Passport Shipment On Hold@AX-Y 1 NEW -
> EMAIL SENT
> 200306695_1 7015963636 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200307625_1 7015963172 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200306876_1 7015963253 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 600904273 7015962800 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 100163514 7015964432 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 600907331 7015965390 Consignee Passport Shipment On Hold@AX-R 1 NEW -
> EMAIL SENT
> 200305746_2 5742693810 Consignee Passport Shipment On Hold@AX-Y 1 NEW -
> EMAIL SENT
> 200305773_2 5742693600 Consignee Passport Shipment On Hold@AX-Y 1 DUPLICATE
>
> 200305487_2 5742697052 Consignee Passport Shipment On Hold@AX-Y 1 DUPLICATE
>
> 200304211 5742697516 Consignee Passport Shipment On Hold@AX-Y 1 DUPLICATE
> 100162314_1 5742700972 Consignee Passport Shipment On Hold@AX-R 1 DUPLICATE
>
> 200305585_1 5742701042 Consignee Passport Shipment On Hold@AX-R 1
> DUPLICATE
>
> On Mon, Jun 29, 2020 at 9:26 AM Johannes Jade Pabeca <
> [email-masked]> wrote:
>
>> Hi Ronald and Team,
>>
>> Noted and will revert the soonest.
>>
>> Thank you
>>
>> On Mon, Jun 29, 2020 at 8:36 AM Ronald Gaviola <[email-masked]>
>> wrote:
>>
>>> +Ekta Jesswani <[email-masked]> +Amir Julkarnain
>>> <[email-masked]> to support.
>>>
>>>
>>>
>>>
>>> Regards,
>>> Ronald
>>>
>>>
>>> On Mon, Jun 29, 2020 at 2:52 AM <[email-masked]> wrote:
>>>
>>>> Hi Ronald / Denmark,
>>>>
>>>>
>>>>
>>>> Good day.
>>>>
>>>>
>>>>
>>>> Please find the list of shipments held for denied party below.
>>>>
>>>>
>>>>
>>>> The shipments shall be returned, if the requirements are not received
>>>> within 3 days.
>>>>
>>>>
>>>> Shipper reference WayBill Requirement Status Pieces
>>>> 200302197_2 1208687222 Consignee Passport RETURN WAYBILL - 1258473366 2
>>>> 200303352 1208690626 Consignee Full Name RETURN WAYBILL - 1258473495 1
>>>> 100160708_1 1208688084 CNEE Business Activity RETURN WAYBILL -
>>>> 1258473521 1
>>>> 200303657_1 1208690652 Consignee Passport RETURN WAYBILL - 1258473436 1
>>>> 100160708_2 1208690486 Consignee Company Details + Business Activity RETURN
>>>> WAYBILL - 1258473392 1
>>>> 200303502_2 1208691772 Consignee Full Name SHIPMENT ON HOLD @ E-A-1 1
>>>> 200299551 1208692030 Consignee Passport RETURN WAYBILL - 1258473484 1
>>>> 600884896 1208693334 Consignee Passport RETURN WAYBILL - 6006847770 1
>>>> 600899386 5742690590 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 100161456 5742692992 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200303623_2 5742690704 Consignee Passport 1 piece(s) lodged into
>>>> HIC@AX-Y 2
>>>> 200304319_2 5742691183 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 700242904 5742692550 Consignee Passport Shipment On Hold@AX-Y 4
>>>> 200304699_1 5742694521 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 700243538 5742696212 Consignee Passport Shipment On Hold@AX-Y 2
>>>> 600902929 5742694414 Consignee Passport Shipment On Hold@AX-Y 3
>>>> 200306014_2 5742697973 Consignee Full Name Shipment On Hold@AX-Y 1
>>>> 200304811_1 5742694823 Consignee Passport Shipment On Hold@AX-Y 2
>>>> 100162314_1 5742700972 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200300613 7015958725 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200305773_2 5742693600 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200304211 5742697516 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200305585_1 5742701042 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200305746_2 5742693810 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200306521_2 7015958810 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200305487_2 5742697052 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200306695_1 7015963636 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200307625_1 7015963172 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200306876_1 7015963253 Consignee Passport Shipment On Hold@AX-R 1
>>>> 600904273 7015962800 Consignee Passport Shipment On Hold@AX-R 1
>>>> 100163514 7015964432 Consignee Passport Shipment On Hold@AX-R 1
>>>> 600907331 7015965390 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200305746_2 5742693810 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200305773_2 5742693600 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200305487_2 5742697052 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 200304211 5742697516 Consignee Passport Shipment On Hold@AX-Y 1
>>>> 100162314_1 5742700972 Consignee Passport Shipment On Hold@AX-R 1
>>>> 200305585_1 5742701042 Consignee Passport Shipment On Hold@AX-R 1
>>>>
>>>>
>>>>
>>>> Should you require any further assistance, please contact me directly.
>>>>
>>>> Best Regards,
>>>>
>>>> *Khalid Khalfan*
>>>> Key Account Advisor
>>>>
>>>> DHL EXPRESS
>>>> P.O.Box 6252
>>>> Dubai
>>>> United Arab Emirates
>>>> 2924114
>>>>
>>>>
>>>>
>>>>
>>
>> --
>> *Johannes Jade *
>>
>>
>
>
> --
> *Johannes Jade *
>
>